Contenu | Rechercher | Menus

Annonce

La nouvelle clé USB Ubuntu-fr est en prévente
Rendez-vous sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 05/05/2019, à 14:23

Exa

Installation veeam backup impossible avec version Budgie 19.04

Bonjour tout le monde,

Voilà, j'étais sous xubuntu 17.04 qui fonctionnait bien. J'avais envie de tout reformater et de repartir de zéro en installant la version ubuntu budgie 19.04.
Sous xubuntu j'avais installé veeam agent free pour linux dernière version qui fonctionnait bien.
Maintenant sous ubuntu budgie 19.04, quand j'installe le veeam backup, j'ai des erreurs d'installation:

Loading new veeamsnap-3.0.1.1046 DKMS files...
Building for 5.0.0-13-generic
Building initial module for 5.0.0-13-generic
ERROR: Cannot create report: [Errno 17] File exists: '/var/crash/veeamsnap.0.crash'
Error! Bad return status for module build on kernel: 5.0.0-13-generic (x86_64)
Consult /var/lib/dkms/veeamsnap/3.0.1.1046/build/make.log for more information.
dpkg: erreur de traitement du paquet veeamsnap (--configure) :
 installed veeamsnap package post-installation script subprocess returned error exit status 10
dpkg: des problèmes de dépendances empêchent la configuration de veeam :
 veeam dépend de lvm2 ; cependant :
 Le paquet lvm2 n'est pas encore configuré.
 veeam dépend de veeamsnap (= 3.0.1.1046) ; cependant :
 Le paquet veeamsnap n'est pas encore configuré.

dpkg: erreur de traitement du paquet veeam (--configure) :
 problèmes de dépendances - laissé non configuré
Aucun rapport « apport » n'a été créé car le message d'erreur indique une erreur consécutive à un échec précédent.
                                  Traitement des actions différées (« triggers ») pour initramfs-tools (0.131ubuntu19) ...
update-initramfs: Generating /boot/initrd.img-5.0.0-13-generic
Des erreurs ont été rencontrées pendant l'exécution :
 lvm2
 veeamsnap
 veeam
E: Sub-process /usr/bin/dpkg returned an error code (1)

On line avec la version de "veeam-release-deb_1.0.7_amd64.deb" fonctionne pas
Et en offline : veeamsnap_3.0.1.1046_all.deb et veeam_3.0.1.1046_amd64.deb fonctionne pas
Je me dis que c'est peut être pas compatible avec la version 19.04
J'ai tout essayé : apt install -f , réinstallé avec apt autoremove --purge, apt clean, et autoclean, apt-get upgrade, apt-get dist-upgrade, sudo dpkg --configure -a.

Voilà merci pour vos retours smile

Hors ligne

#2 Le 10/05/2019, à 13:16

Exa

Re : Installation veeam backup impossible avec version Budgie 19.04

Up sad

Hors ligne